pydev help

Danyelle Gragsone ladynikon at gmail.com
Tue Jun 19 17:56:42 CEST 2007


My first post!

Greetings all,

I am trying to get pydev up and running in linux.  I have it up and
running in windows but for some strange reason not here.  I did
install pydev a few months ago on my windows machine so that may be
the reason why..

I followed this guide: http://www.fabioz.com/pydev/manual_101_install.html

When I get to about the middle of the page where it seemingly loading
everything and I get this: Pydev Mylar Integration (0.2.0) requires
plug-in "org.eclipse.mylar (2.0.0.v20070403-1300)", or later version."

Where do I get that module from?

Thanks,
Danyelle



More information about the Python-list mailing list